:root {
	--bs-primary: #e67205;
	--bs-primary-light: #fff4eb;
	--bs-primary-active: #be5e04;
	--bs-text-primary: var(--bs-primary);
	--bs-scrollbar-color: var(--bs-primary);
	--bs-link-color-rgb: 230, 114, 5;
	--bs-link-hover-color-rgb: 190, 94, 4;
	--bs-link-color: var(--bs-primary);
	--bs-link-hover-color: var(--bs-primary-active);

	--bs-menu-link-color-hover: var(--bs-primary);
	--bs-component-hover-color: var(--bs-primary);
	--bs-component-active-bg: var(--bs-primary);
	--bs-component-active-color: #fff;
	--bs-tooltip-bg: #fff;
}

.link-primary {
	color: var(--bs-primary) !important;
}

.link-primary:focus,
.link-primary:hover {
	color: var(--bs-primary-active) !important;
}

.form-check-input:checked {
	background-color: var(--bs-primary) !important;
	border-color: var(--bs-primary) !important;
}

.dataTables_wrapper .dataTables_info, #datatable_info {
    display: none !important;
}

table.dataTable.dtr-column.collapsed>tbody>tr.parent>td.dtr-control:before, table.dataTable.dtr-column.collapsed>tbody>tr.parent>th.dtr-control:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td.dtr-control:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th.dtr-control:before {
    background-color: var(--bs-primary) !important;
    -webkit-mask-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'><rect opacity='0.3' x='2' y='2' width='20' height='20' rx='5' fill='%2398673e'/><rect x='6.0104' y='10.9247' width='12' height='2' rx='1' fill='%2398673e'/></svg>") !important;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td.dtr-control, table.dataTable.dtr-inline.collapsed>tbody>tr>th.dtr-control {
    padding-left: 0;
}